<!DOCTYPE html>

<html lang="en-us">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/style.css">
    <title>Horiseon Search Engine Optimization</title>
    <meta name="description" content="Since 2010, Horiseon specializes in search engine optimization and social media marketing to increase your business!">
</head>

<body>
    <!-- Navbar -->
    <div class="header">
        <!-- Heading H1 -->
        <h1>Hori<span class="seo">seo</span>n</h1>
        <div>
            <ul>
                <li>
                    <a href="#search-engine-optimization">Search Engine Optimization</a>
                </li>
                <li>
                    <a href="#online-reputation-management">Online Reputation Management</a>
                </li>
                <li>
                    <a href="#social-media-marketing">Social Media Marketing</a>
                </li>
            </ul>
        </div>
    </div>
    <div class="hero"></div>

    <!-- Search Engine Optimization Section -->
    <div class="content">
        <!-- Added anchor tag for the ID -->
        <div id="search-engine-optimization" class="search-engine-optimization">
            <!-- Adding alt tags for image -->
            <img src="./assets/images/search-engine-optimization.jpg" alt="How to boost your search engine optimization" class="float-left" />
            <h2>Search Engine Optimization</h2>
            <p>
                The dominance of mobile internet use means that users are searching for the right business as they
                travel, shop, or sit on their couch at home. Search Engine Optimization (SEO) allows you to increase
                your visibility and find the right customers for your business.
            </p>
        </div>

        <!-- Online Reputation Management Section -->
        <div id="online-reputation-management" class="online-reputation-management">
            <img src="./assets/images/online-reputation-management.jpg" alt="Increase online reputation" class="float-right" />
            <h2>Online Reputation Management</h2>
            <p>
                The web is full of opinions, and some of these can be negative. Social media allows anyone with an
                internet connection to say whatever they want about your business. Online Reputation Management gives
                you the control over what potential customers see when they search for your business.
            </p>
        </div>

        <!-- Social Media Marketing Section -->
        <div id="social-media-marketing" class="social-media-marketing">
            <img src="./assets/images/social-media-marketing.jpg" alt="Different ways to use social media marketing" class="float-left" />
            <h2>Social Media Marketing</h2>
            <p>
                Social media continues to have a sizable influence on buying habits. Social media marketing helps you
                determine which platforms are suited to your brand, using analytics to find the right markets and
                increase your lead generation.
            </p>
        </div>
    </div>

    <!-- Right Side of the Screen -->
    <div class="benefits">
        <div class="benefit-lead">
            <h3>Lead Generation</h3>
            <!-- Adding alt tags for image -->
            <img src="./assets/images/lead-generation.png" alt="Make more money with lead generation"/>
            <p>
                Inbound strategies for lead generation require less work for your business, bringing customers directly
                to your website.
            </p>
        </div>

        <div class="benefit-brand">
            <h3>Brand Awareness</h3>
            <img src="./assets/images/brand-awareness.png" alt="Person with lightbulb as head"/>
            <p>
                Users find your business through paid and organic searches, increasing the search ranking and visibility
                for your business.
            </p>
        </div>
        <div class="benefit-cost">
            <h3>Cost Management</h3>
            <img src="./assets/images/cost-management.png" alt="Increase your money" />
            <p>
                As the search ranking for your business increases, your advertising costs decrease, and you no longer
                need to advertise your page.
            </p>
        </div>
    </div>

    <!-- This is the footer of the website -->
    <div class="footer"> 
        <h4>Made with ❤️️ by Horiseon</h4>
        <p>
            &copy; 2019 Horiseon Social Solution Services, Inc.
        </p>
    </div>
</body>

</html>